Bug 126838 - Incorrect indication of updates available from up2date
Summary: Incorrect indication of updates available from up2date
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 124619
TreeView+ depends on / blocked
 
Reported: 2004-06-28 08:36 UTC by Paul F. Johnson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-21 13:47:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Paul F. Johnson 2004-06-28 08:36:23 UTC
Description of problem:
I only have the default setup for up2date (as provided by a fresh
install), yet I run using rawhide. I have some packages installed
where there are newer versions available from rawhide. The up2date
icon indicates that there are updates available, yet when I click on
update, up2date (correctly) says everything is up to date

Version-Release number of selected component (if applicable):
up2date 4.3.19
yum 2.07

How reproducible:
Alway

Steps to Reproduce:
1. Install a package where there is a newer version in rawhide
2. 
3.
  
Actual results:
The rhn applet incorrectly indicates there is an update available from
the defaults

Expected results:
The rhn should not change colour as the updates are only available
from rawhide and not the defaults

Additional info:


Note You need to log in before you can comment on or make changes to this bug.